<div class="d-flex flex-column flex-md-row align-items-center p-1 px-md-4 bg-white border-bottom shadow-sm">
    <a class="navbar-brand mr-md-auto font-weight-normal" href="{{ path('home') }}">
        <img src="{{ asset('assets/app/img/logo.png') }}" width="160" class="d-inline-block align-top"
             alt="">
        <!--<span class="ml-2">{{ project_name }}</span>-->
    </a>
    <nav class="my-2 my-md-0 mr-md-3">
        <a class="p-2 text-dark" href="{{ path('home') }}">Homepage</a>
        <a class="p-2 text-dark" href="{{ path('home_pricing') }}">Pricing</a>
    </nav>
    {% if is_granted('IS_AUTHENTICATED_FULLY') %}
        <a class="btn btn-outline-success mr-2" href="{{ path('app_dashboard') }}">Dashboard</a>
        <a class="btn btn-outline-success mr-2" href="{{ path('home_account') }}">Account Settings</a>
        {% if is_granted('ROLE_ADMIN') %}
            <a class="btn btn-outline-danger mr-2" href="{{ path('admin_billing_customers') }}">Administration</a>
        {% endif %}
        <a class="btn btn-outline-primary" href="{{ path('logout') }}">Logout</a>
    {% else %}
        <a class="btn btn-outline-primary" href="{{ path('authentication_login') }}">Sign up</a>
    {% endif %}
</div>
